Subject: Reminder for consolidated cases
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Thu, 17 Sep 2015 07:07:51 +0530 (IST)

Suite number 0539-7947 
Order No. 2481153 

The 2 laptop was split into 2 packages ( LTK1221604416051X ) in order for it to be shipped. Released under order #2481153, but only one laptop was handed over to DHL and delivered to cs u7nder AWB 8364935832. 

The missing laptop was supposed to go out from the hub last week under AWB8345088603 but till date there's no update. 

Shipment is now in transit under AWB 8345088603 

Pls note that the shipping cost for the missing laptop has already been refunded earlier due to the belief that the missing laptop was a duplicated shipment which later found out that it is not as cs ordered 2. 

If the missing laptop will be found, we need to get the shipping cost we have refunded to cs back. Otherwise, we will have to refund the value of the missing laptop. how to do this sir? 

From: "gelna" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Wednesday, September 16, 2015 9:48:43 AM 

Hi Subir sir, 

Suite number : 0945-8653 
Shipment tracking #AF246055598GB 

The Cx has provided the invoice and shipping confirmation and screenshot as advised by you, still the date of Cx creating his account is after placing the order with the merchant. Order placed was 18th per invoice, account created was 31st Aug. The answer from the UK hub regarding this #AF246055598GB shipment it is suspected as a fraud. 

********************************************************* 
0754-2198 
Order ID : 4279605 
LTK1221604400276X 

Do not know what to do with this really. Cs is not accepting the promo code offered by Cindrella. Cindrella herself has sent message to cs but she's really to get the full refundof USD71.75. 

Pls check cs email sir. 

************************************** 
0929-0589 
Order ID: 2512453 

Package is addressed to cx office address where he works for. But, per Neil : This shipment has not cleared Customs, As the shipment is addressed to Egyptair . Egyptair must clear the shipment. The customer must obtain the assistance of Egyptair to clear his personal –use shipment. shipment: otherwise see my previous email on subject AWB : 

1) Customs requires a letter of explanation on Borderlinx letterhead, advising the reason for the address change. 

2) The customer must pay a fine of 500 EGP- approximately 66 USD, in order to complete the address change . Customer must pay this , it cannot be billed to or paid by Borderlinx. 

Can we arrange this etter of explanation sir? So, I can inform cx that we can change the address but he needs to pay the fine as stated above. 
********************************************************************************************** 
Suite number : 0760-1576 
Order number : 2511929 
LE : Due to delivery address is in Arabic 

Package was released by Express on 9th. Jerome requested for the address to be updated on the 10th and due to weekend, the package just shipped on the 14th. Now, cx finds this unreasonable as this is because all of his shipments prior this order the language were in Arabic and there was no issue, just this one. Below is the format cx used for the past few order and there was no Label Error happened. Receiver name 	أحمد عبدالله العون 
Address line 1 	السرة ق٦ ش١١ م٣ 
Address line 2 	
City 	Surra 
Post code 	
Country 	Kuwait 
Kindly check cs email and advise. 

************************************************************** 
LTK1221604376325X 

I had checked with you if we can get hold of the refund since the "wrong" cx has contacted us saying that he will cooperate for the collection. Sent another collection to wrong cx who claimed is not in receipt of DHL email. And on Monday Jess, has sent another collection email. Wrong cx is not proactively responding to our email. 

Do we still get hold of the refund or can i forward the bank detail to elvel for them ro process a refund? 

**************************************************************** 
0713-9675- Kenya cs 
LTK1221604473435X 

Cs has goods awaiting shipping and is claiming that it was Borderlinx who sent the address to her and she thought that we are now back in business with Kenya cx. Kindly check cx email below and advise if we can ship the goods to a local US address for free or should we get the the proof of email from cs first? 

I wish to kindly acknowledge your reply whose tone I find to be not only condescending and malicious but also threatening. The reply presupposes that, on a frolic of my own, I could have embarked on buying things through yourselves WHILE KNOWING that you could not deliver them. 

Secondly, I would have expected you, from a basic customer service etiquette, to ask me HOW on earth I had come to buy goods using your address when I had not done so since 2011 when you communicated that you had stopped service to Kenya. I would then have provided an explanation, as I DO hereunder. 

On May 27, 2015 at 6:24 pm, Borderlinx sent me an email with two new addresses - one for the U.S. and one for the United Kingdom. This was an indicator to me that you were now back in business with me. Your email was totally unsolicited and was sent to my usual email. The sender was clearly Borderlinx. I still have the email. Now if it is not Borderlinx that sent me this email with a new suite and a new address, HOW COME THE ITEMS I bought were DELIVERED TO THE SUITE AND ADDRESS???? 

Please note that you have caused me a lot of pain, anguish and embarrassment and are portraying me as a fraudster and a senseless person who has nothing better to do than to buy goods without knowing how the goods will be delivered. I expect to receive a detailed explanation on what is going on and in particular WHO FROM BORDERLINX sent me the email with a new suite AND inviting me to shop. Please also be advised that the goods I ordered were for a particular use and failure to deliver them is not an option. 

In the meantime I will be contacting my lawyers as I await your immediate and DETAILED response. 

REagrds, 
Gelna